Bug 908808 - Provide .pkla compatibility again
Provide .pkla compatibility again
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: polkit (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Miloslav Trmač
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-02-07 10:13 EST by Miloslav Trmač
Modified: 2013-05-24 16:42 EDT (History)
3 users (show)

See Also:
Fixed In Version: polkit-pkla-compat-0.1-2.fc19
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-05-24 16:42:28 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Miloslav Trmač 2013-02-07 10:13:37 EST
Implementation method TBD.
Comment 1 Fedora End Of Life 2013-04-03 15:33:55 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19
Comment 2 Florian Weimer 2013-04-24 03:34:15 EDT
This is also very desirable for the transition from consolehelper (bug 502765).
Comment 4 Fedora Update System 2013-05-10 21:03:56 EDT
polkit-pkla-compat-0.1-2.fc19, polkit-0.110-4.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/polkit-0.110-4.fc19,polkit-pkla-compat-0.1-2.fc19
Comment 5 Fedora Update System 2013-05-11 14:07:01 EDT
Package polkit-pkla-compat-0.1-2.fc19, polkit-0.110-4.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing polkit-pkla-compat-0.1-2.fc19 polkit-0.110-4.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-7922/polkit-0.110-4.fc19,polkit-pkla-compat-0.1-2.fc19
then log in and leave karma (feedback).
Comment 6 Fedora Update System 2013-05-24 16:42:28 EDT
polkit-pkla-compat-0.1-2.fc19, polkit-0.110-4.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.